<component name="libraryTable">
  <library name="Gradle: com.android.support:swiperefreshlayout-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/284834cca354fb7d1903045bb6cf5c9e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/swiperefreshlayout-28.0.0.aar/284834cca354fb7d1903045bb6cf5c9e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>